.version.locations /* version checker */
{
	color: #000011;
	background-color: #B531B4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/espresso-rescue-background-mobile.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 565px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	padding: 2px 11px 3px 9px;
}

#u791
{
	z-index: 2;
	width: 306px;
	margin-left: 30px;
}

#pu911
{
	width: 0.01px;
	margin-top: 4px;
}

#u911
{
	z-index: 4;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 133px;
	-pie-background: rgba(203,58,36,0.72);
}

#u910
{
	z-index: 5;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 11px;
	-pie-background: rgba(174,131,96,0.72);
}

#u910:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
	-pie-background: rgba(127,127,127,0.72);
}

#u905
{
	z-index: 6;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 253px;
	-pie-background: rgba(162,169,53,0.72);
}

#u905:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	-pie-background: rgba(127,127,127,0.72);
}

#u907
{
	z-index: 7;
	width: 357px;
	background-color: #FFFFFF;
	border-radius: 15px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 5.125px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u909-7
{
	z-index: 8;
	width: 355px;
	min-height: 82px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u909-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u909
{
	font-size: 29px;
	line-height: 29px;
}

#u909-2
{
	line-height: 23px;
}

#u909-5
{
	font-size: 45px;
	line-height: 45px;
}

#accordionu919
{
	z-index: 27;
	width: 351px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u924
{
	z-index: 28;
	width: 351px;
	background-color: transparent;
	position: relative;
}

#u925-4
{
	z-index: 29;
	width: 339px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u925-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 339px;
	margin: 0px;
}

#u925-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 339px;
	margin: 0px;
}

#u926
{
	z-index: 33;
	width: 349px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u927-6
{
	z-index: 34;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u932
{
	z-index: 40;
	width: 335px;
	min-height: 205px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u920
{
	z-index: 42;
	width: 351px;
	background-color: transparent;
	position: relative;
}

#u921-4
{
	z-index: 43;
	width: 339px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u921-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 339px;
	margin: 0px;
}

#u921-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 339px;
	margin: 0px;
}

#u922
{
	z-index: 47;
	width: 349px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u923-6
{
	z-index: 48;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u939
{
	z-index: 54;
	width: 335px;
	min-height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u928
{
	z-index: 56;
	width: 351px;
	background-color: transparent;
	position: relative;
}

#u929-4
{
	z-index: 57;
	width: 339px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u929-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 339px;
	margin: 0px;
}

#u929-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 339px;
	margin: 0px;
}

#u925-4.AccordionPanelTabOpen,#u921-4.AccordionPanelTabOpen,#u929-4.AccordionPanelTabOpen
{
	background-color: #A2A935;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 339px;
	margin: 0px;
}

#u930
{
	z-index: 61;
	width: 349px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u931-6
{
	z-index: 62;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u927,#u923,#u931
{
	font-size: 1px;
	line-height: 0px;
}

#u945
{
	z-index: 68;
	width: 335px;
	min-height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u948
{
	z-index: 70;
	width: 351px;
	background-color: transparent;
	position: relative;
}

#u954-4
{
	z-index: 71;
	width: 339px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u954-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 339px;
	margin: 0px;
}

#u954-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 339px;
	margin: 0px;
}

#u954-4.AccordionPanelTabOpen
{
	background-color: #A2A935;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 339px;
	margin: 0px;
}

#u925-4.AccordionPanelTabOpen p,#u921-4.AccordionPanelTabOpen p,#u929-4.AccordionPanelTabOpen p,#u954-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 15px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u949
{
	z-index: 75;
	width: 349px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u959
{
	z-index: 76;
	width: 335px;
	min-height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u912-4
{
	z-index: 15;
	width: 100px;
	min-height: 30px;
	background-color: #332824;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u914-4
{
	z-index: 19;
	width: 100px;
	min-height: 30px;
	background-color: #322723;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u913-4
{
	z-index: 23;
	width: 100px;
	min-height: 30px;
	background-color: #322723;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u1020-4
{
	z-index: 77;
	width: 317px;
	min-height: 35px;
	background-color: #332824;
	color: #FFFFFF;
	line-height: 35px;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 17px;
	position: relative;
}

#u1024-4
{
	z-index: 81;
	width: 317px;
	min-height: 35px;
	background-color: #D04D39;
	background-color: rgba(203,58,36,0.9);
	color: #FFFFFF;
	line-height: 35px;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 14px;
	position: relative;
	-pie-background: rgba(203,58,36,0.9);
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

